  <!-- Main Content -->
  <div class="container" id="main-content">

		<?
		$posts = $pages->find("template=post, limit=1");
		foreach ($posts as $post):
		?>
			<div class="post-preview">
			  <a href="<?=$post->url;?>">
				<h2 class="post-title">
				  <?=$post->title;?>
				</h2>
				<h3 class="post-subtitle">
				  <?=$post->annotation;?>
				</h3>
			  </a>
			  <p class="post-meta">
				  <?=strftime("%d %B %Y г.", $post->created);?>
			  </p>
			</div>
			<hr>		
		<? endforeach; ?>
		
        <!-- Pager -->
        <div class="clearfix">

			<div class="pager-nav pb-5">
				<nav aria-label="Page navigation example">
				<?php
				  echo $posts->renderPager(array(
					'nextItemLabel' => "Next",
					'previousItemLabel' => "Prev",
					'listMarkup' => "<ul class='pagination'>{out}</ul>",
					'itemMarkup' => "<li class='{class} page-item'>{out}</li>",
					'linkMarkup' => "<a href='{url}' class='page-link'>{out}</a>",
					'currentItemClass' => "active",
					'currentLinkMarkup' => "<a class='page-link' href='#'>{out}<span class='sr-only'>(current)</span></a>"
				  )); 
				?>
				</nav>
			</div>   

        </div>
  </div>