<?

$contactFormRecipient = 'ваш почтовый адрес';
$contactPageID = '1033';

if ($input->post->name) {

	$message = '
		<html>
			<head>
				<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<title>Contact Form | ' . $input->post->name . '</title>
			</head>
			<body>
				<p>Пришло письмо от '.$input->post->name.' со следующими контактными данными:</p>
				<p>Телефон: ' . $input->post->phone . '</p>
				<p>Email: ' . $input->post->email . '</p>
				<p>Текст сообщения: ' . $input->post->message . '</p>
			</body>
		</html>';

  $mail = wireMail();

  $mail->to($contactFormRecipient)
  ->from($input->post->email)
  ->subject('Contact form submission')
  ->bodyHTML($message)
  ->send();
	$session->flashMessage = 'Спасибо за ваше сообщение! Вскоре ожидайте нашего звонка.';
	$session->sent = true;
	$session->redirect($pages->get($contactPageID)->url);
}

?>
  
  <div class="container" id="main-content">
        <p>Want to get in touch? Fill out the form below to send me a message and I will get back to you as soon as possible!</p>
        <!-- Contact Form - Enter your email address on line 19 of the mail/contact_me.php file to make this form work. -->
        <!-- WARNING: Some web hosts do not allow emails to be sent through forms to common mail hosts like Gmail or Yahoo. It's recommended that you use a private domain email address! -->
        <!-- To use the contact form, your site must be on a live web host with PHP! The form will not work locally! -->
        <form name="sentMessage" id="contactForm" novalidate method="POST">
          <div class="control-group">
            <div class="form-group floating-label-form-group controls">
              <label>Name</label>
              <input type="text" class="form-control" placeholder="Name" id="name" name="name" required data-validation-required-message="Please enter your name.">
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <div class="control-group">
            <div class="form-group floating-label-form-group controls">
              <label>Email Address</label>
              <input type="email" class="form-control" placeholder="Email Address" id="email" name="email" required data-validation-required-message="Please enter your email address.">
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <div class="control-group">
            <div class="form-group col-xs-12 floating-label-form-group controls">
              <label>Phone Number</label>
              <input type="tel" class="form-control" placeholder="Phone Number" id="phone" name="phone" required data-validation-required-message="Please enter your phone number.">
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <div class="control-group">
            <div class="form-group floating-label-form-group controls">
              <label>Message</label>
              <textarea rows="5" class="form-control" placeholder="Message" id="message" name="message" required data-validation-required-message="Please enter a message."></textarea>
              <p class="help-block text-danger"></p>
            </div>
          </div>
          <br>
          <div id="success">
		  
			<?php if($session->flashMessage):?>
				<div class="alert alert-success" role="alert">
				  <?php echo $session->flashMessage;?>
				</div>
			<?php endif;?>
		  
		  </div>
		  
          <button type="submit" class="btn btn-primary" id="sendMessageButton">Send</button>
        </form>
  </div>
  
<?php
	$session->remove('flashMessage');
	$session->sent = false;
?>  